.posts {
  overflow: hidden;
  li {
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid darken($main-color, 6%);

    &:first-child {
      border-top: 1px solid darken($main-color, 6%);
    }

    .p-wrap {
      padding: $spacing-ml $spacing-m;
      background: $main-color;
      transition: all .15s ease-in;
      &:active {
        background: darken($main-color, 3%);
      }
      &:hover {
        background: lighten($main-color, 3%);
        .inner {
          -webkit-transform: translateX($spacing-s);
          -ms-transform: translateX($spacing-s);
          transform: translateX($spacing-s);
          &::after {
            content:'\2192';
            margin-left: $spacing-xs;
            @media (max-width: 942px) {
              content: none;
              margin: 0;
            }
          }
        }
      }
      @media (max-width: 942px) {
        padding: $spacing-m $spacing-m;
      }
      p {
        display: inline;
        margin: $spacing-xs 0 0;
      }
      .inner {
        transition: all .15s ease-in;
      }
    } // end .p-wrap

    time {
      color: darken($main-color, 75%);
      display: inline-block;
      padding-right: $spacing-s;
      width: 155px;
      @media (max-width: 942px) {
        display: block;
        width: auto;
      }
    }

    a {
      color: black;
      text-decoration: none;
    }

  } // end li
} // end .posts

.pagination {
  overflow: hidden;
  margin-top: 40px;
  color: lighten($text-color, 60%);
  text-align: center;
  border: 1px solid $border-color;

  a, span {
    box-sizing: border-box;
    float: left;
    width: 50%;
    padding: 20px;
    text-decoration: none;

    &:first-child {
      text-decoration: none;
      border-right: 1px solid $border-color;
    }
  }

  a:hover {
      text-decoration: none;
      background-color: darken($smoke-color, 5%);
  }
} // end .pagination

